For the complete documentation index, see llms.txt. This page is also available as Markdown.

Geolagen

Bezirke beschreiben ein Gebiet und sind essentiell für das Matching zwischen Objekten und Suchprofilen sind.

Geolagen lesen

GET https://api.propstack.de/v1/locations

{
    "data": [
        {
            "id": 214,
            "name": "Mitte",
            "sub_locations": [
                {
                    "id": 229,
                    "name": "Wedding",
                    "sub_locations": [
                        {
                            "id": 408,
                            "name": "Leopoldplatz"
                        }
                    ]
                }
            ]
        },
        {
            "id": 463,
            "name": "Reinickendorf",
            "sub_locations": [
                {
                    "id": 464,
                    "name": "Tegel",
                    "sub_locations": []
                },
                {
                    "id": 465,
                    "name": "Wittenau",
                    "sub_locations": []
                }
            ]
        }
    ]
}

Last updated